package cz.moneta.test.dsl.hypos.enums;

public enum HyposProfile {
    EMERGENCY(5),
    HOB(23),
    PAYROLL_ACCOUNTANT(26),
    SUPERVISOR(27);

    private final int profile;

    HyposProfile(int profile) {
        this.profile = profile;
    }

    public int getValue() {
        return profile;
    }
}